.testimonial .testimonial-inner, [class^="testimonial-"] .testimonial-inner, [class*=" testimonial-"] .testimonial-inner {
    background: #fff;
    padding: 20px;
    border: 1px solid #d9d9d9;
    position: relative;
    margin-bottom: 22px
}

.testimonial .testimonial-inner:before, [class^="testimonial-"] .testimonial-inner:before, [class*=" testimonial-"] .testimonial-inner:before, .testimonial .testimonial-inner:after, [class^="testimonial-"] .testimonial-inner:after, [class*=" testimonial-"] .testimonial-inner:after {
    display: block;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    top: 100%
}

.testimonial .testimonial-inner:after, [class^="testimonial-"] .testimonial-inner:after, [class*=" testimonial-"] .testimonial-inner:after {
    border-color: #fff transparent transparent transparent;
    border-width: 18px 18px 0 0;
    left: 20px
}

.testimonial .testimonial-inner:before, [class^="testimonial-"] .testimonial-inner:before, [class*=" testimonial-"] .testimonial-inner:before {
    border-color: #d9d9d9 transparent transparent transparent;
    border-width: 20px 20px 0 0;
    left: 19px
}

.testimonial .testimonial-author, [class^="testimonial-"] .testimonial-author, [class*=" testimonial-"] .testimonial-author {
    overflow: hidden
}

.testimonial .testimonial-author img, [class^="testimonial-"] .testimonial-author img, [class*=" testimonial-"] .testimonial-author img {
    width: auto;
    max-width: 100%;
    float: left;
    margin-right: 10px
}

.testimonial .testimonial-author-name, [class^="testimonial-"] .testimonial-author-name, [class*=" testimonial-"] .testimonial-author-name {
    font-weight: bold;
    margin-bottom: 0;
    font-size: 12px
}

.testimonial-bottom .testimonial-inner:after {
    border-color: #fff transparent transparent transparent;
    border-width: 18px 9px 0 9px;
    left: 50%;
    margin-left: -9px
}

.testimonial-bottom .testimonial-inner:before {
    border-color: #d9d9d9 transparent transparent transparent;
    border-width: 20px 10px 0 10px;
    left: 50%;
    margin-left: -10px
}

.testimonial-bottom .testimonial-author {
    text-align: center
}

.testimonial-bottom .testimonial-author img {
    float: none;
    margin: 0
}

.testimonial-color .testimonial-inner blockquote, .testimonial-color .testimonial-inner blockquote p {
    color: #fff
}

.testimonial-color .testimonial-inner {
    border: 1px solid #3A6E8F;
    background: #3A6E8F
}

.testimonial-color .testimonial-inner:after {
    border-color: #3A6E8F transparent transparent transparent
}

.testimonial-color .testimonial-inner:before {
    border-color: #3A6E8F transparent transparent transparent
}

.testimonial-color.testimonial-bottom .testimonial-inner:after, .testimonial-color.testimonial-bottom .testimonial-inner:before {
    border-color: #3A6E8F transparent transparent transparent
}

.testimonial .testimonial-author-name, [class^="testimonial-"] .testimonial-author-name, [class*=" testimonial-"] .testimonial-author-name {
    font-weight: bold;
    margin-bottom: 0;
    font-size: 18px
}

.testimonial-color .testimonial-inner {
    padding: 5px
}

.testimonial-inner blockquote {
    padding: 0
    margin:0 !important;
}

.testimonial-inner blockquote:before {
    content: '' !important;
    background: #3A6E8F !important;
    color: white
}

.testimonial-inner blockquote p {
    font-size: 14px;
    text-align: center
}

.testimonial-inner blockquote p:before {
    content: '\f10d';
    font-family: fontawesome;
    vertical-align: super;
    margin-right: 5px
}

.testimonial-inner blockquote p:after {
    content: '\f10e';
    font-family: fontawesome;
    vertical-align: super;
    margin-left: 5px
}

.testimonial-author p.testimonial-author-name {
    color: #041e41;
    font-size: 18px;
    font-weight: normal
}

.master-container .testimonial-inner blockquote {
    background: #3A6E8F;
    border-left: 0;
    margin: 0;
    padding: 0;
    text-align:center;
}
